﻿/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	font:normal 13px/18px Arial, Helvetica, sans-serif;    
    color:#959594;
}
#body {
    background: url("../img/prisec/body-bg.gif") center 0 repeat;
}
input, select {
	color:#000000;
	font-style:normal;
	padding:1px;
	line-height:12px;
}
a, a:visited, a:hover {
	color:#000000;
}
a		{ line-height:22px; text-decoration:underline;}
a:hover {text-decoration:none}

a.gruppen, a.gruppen:visited, a.gruppen:hover {
    color:#FFFFFF;	
}

/* alle Seiten - Seitenmenü */
/* Schriftgröße von Unterpunkten verkleinern */
.submenu a {
	font-size: 12px !important;
	padding-left: 45px !important;;
}

.submenu2 a {
	font-size: 12px !important;
	padding-left: 60px !important;;
}

strong { }
sup, sub {
	line-height:0px;
}

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/*----------------------------------------------------------content---*/

/*-----------------------------article_settings-*/
h6 {font:bold 18px Arial, Helvetica, sans-serif; color:#27BAF2; padding:0 0 6px 0;}

.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	display:block;
	border-top:1px solid #E3E3E3;
	line-height:5px;
	padding:0px 0px 5px 0px;
	margin:5px 0px 0px 0px;
	height:5px;
	font-size:5px;
}
.article_column {
	padding:0 5px 0px 0;
}
/* .article_indent { padding:25px 0 19px 0;} */
.article_indent-35 { padding:35px 0 10px 0;}
.article_indent-35 p {margin:0 0 0px 0; padding:0; }

.contentpaneopen ul, .article-indent ul {
	list-style:disc;
	margin:0;
	padding:0;
	color:#000000
}
.contentpaneopen li, .article-indent  li {
	vertical-align:top;
	margin:0 0 0 30px;
	padding:0;
}

/*---------------------------content-heading---*/

.contentheading, .componentheading {
	color:#3C4355;
	font:bold 26px/24px Arial, Helvetica, sans-serif;
	padding:0 0px 25px 0;
	margin:0 0 0 0;
}
.componentheading	{
	color:#000000;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	padding:0 0px 25px 0;
	margin:0 0 0 0;
}
.componentheading a{
	color:#000000;
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	padding: 0px 0px 0 0;
	margin:0 0 0 0;
	text-decoration:none;
}
.componentheading a:hover { text-decoration:underline;}

td.contentheading {
	color:#000000;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	padding: 0px 0px 12px 0;
	margin:0 0 0 0;
}
.title-article { color:#000000; font-weight:bold !important; text-transform:uppercase; font:14px/18px Arial, Helvetica, sans-serif; margin:0 0 6px 0;}
/*td.contentheading a{
	display:block;
	color:#000000;
	font:normal 18px/20px Arial, Helvetica, sans-serif;
	padding:0 0px 0 0;
	margin:0 0 0 0;
	text-decoration:none;
}
td.contentheading a:hover{ color:#171310 !important; text-decoration:none;}
*/

.contentpaneopen p {
	/*padding:0px 0px 28px 0px;*/
	padding:0px 0px 15px 0px;
}
.buttonheading	{
	padding:0 5px 6px 0px;
}
.buttonheading img	{
	padding:0;
	margin:0 4px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#5C5C5C; 
	font-size:12px; 
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	color:#5C5C5C; 
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:12px;
	color:#5C5C5C;
	text-transform:lowercase;
	font-size:12px;
	margin:0px 0px 0px 0px; 
	padding:4px 0px 8px 0px; 
	display:inline;
}
div.small				{ /* Written by */
	display:inline;
	color:#5C5C5C;
	text-transform:lowercase;
	font-size:12px;
	font-weight:normal;
	margin:0px 0px 0px 0; 
	padding:14px 0px 0 0px;
	white-space:nowrap;
	line-height:11px;
}
.small {color:#5C5C5C;}

/*-----------------------------------buttons---*/

a.readmore { display:inline !important;}

.button, 
.validate,
.form-button,
.modal-button,
.readmore a,
div.blank a				{
	border:none;
	color:#FFFFFF;
	background:#000000;
	border:none;
	font:normal 12px/13px Arial, Helvetica, sans-serif;
	padding:2px 9px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-decoration:none;
	vertical-align:top;
}


* html .button, 
* html .validate {
	display:block;
}
.button2-left { float:left; margin-right:5px;}
.button2-left, .image {display:inline}
.button2-left a:hover,
.readmore a:hover,
div.blank a:hover	{
	color:#fff;
}

.modal-button, .readmore a, div.blank a {float:left; padding:7px 6px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:300px; float:left}
#editor-xtd-buttons .readmore {display:inline}
.blank {margin:5px 0px 0px 0px;}

/*-----------------------------------read-more---*/

div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}


/**/



/*-----------------------------pagenav---*/

.pagenav	{
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none
}
a.pagenav:hover	{
	text-decoration:underline
}
a.pagenav:visited {
	text-decoration:none
}
.pagination_nav	{
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	padding:5px 0px 0px 0px;
	line-height:16px;
}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {
	border:1px solid #C3BDAD;
	padding:10px;
}
.sectiontableentry0 td	{	
}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{
	border-bottom:1px solid #C3BDAD;
	padding-bottom:5px;
	padding-top:5px;
}
.var1 {
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:url(../img/bg.gif);
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.results	{
	padding:0px 20px 15px 20px;
}
.results ol li	{
	padding:0px 0px 10px 0px; 
	text-align:justify;
}
.searchintro	{
	padding:10px 0px 10px 20px;
}
.searchintro b, .searchintro strong		{
	color:#d04020
}
.sectiontableheader {
	padding:6px 6px 6px 0px;
	background:#CCCCCC;
}
/*--------------------------------------archive---*/
.archiveBlock .button {
	display:inline-block;
	margin:0px 0px 0px 5px;
}
ul#archive-list h4 a {
	font-size:12px;
	text-transform:none
}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	overflow:hidden;
	padding:9px 0px 0px 9px;
}
.block-search {
	float:right;
	padding:68px 45px 0 0;
	margin:0 2px 0 0;
	overflow:hidden;
}
.block-search h3{
	float:left;
	background:url('img/arr_title_search.gif') no-repeat 0 5px;
	padding:2px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
}
.search {
	float:right;
	padding:0;
	margin:0;
	text-align:right;
}
.search-input {
	width:172px;
	height:29px;
	background:url('img/bg_search_input.gif') no-repeat 0 0;
	float:left;
}
.search-input input{
	width:150px;
	height:24px;
	background:none;
	border:none;
	padding:5px 0 0 5px;
}
.search-right h3 {
}
.search-button {
	float:left;
	margin:-1px 0 0 0;
	padding:0 0 0 0;
	position:relative;
	vertical-align:top;
	border:none;
}
.search .inputbox	{
	background:#FFFFFF;
	border:none;
	font-size:12px;
	line-height:14px;
	color:#7A7A79;
	padding:1px 0px 0px 5px;
	margin:3px 0px 0px 0px;
	vertical-align:top;   
	width:150px;
	float:left;
}
.search-button .button	{ float:left; vertical-align:top; background:none; border:none; padding:0; margin:0; 
}

/*-------------------------------------search-result---*/
.search_result {
	padding:0px 20px 0px 0px;
}	
.search_result h3	{
	color:#808080; 
	font-size:14px;
}
.highlight	{  /* highlight sought word */
	color:#d04020; 
	font-weight:bold
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 3px 0px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0 0 0 0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}

/*---------------------------------------------------------------------------------boxes---*/
.module {
	margin:0px 0px 0 22px;
	padding:0 0 0 0;
}
#right .module {
	margin:0px 31px 0 27px;
	padding:27px 0 0 0;
}

.module.s1 { margin:0 !important;}
.module.s1 .boxIndent{ padding:0 0 0 0 !important;}
/*-------------------title----*/

.module .boxIndent {
	padding:11px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}
/*-------------------title----*/
.module h3	{
	color:#151515;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#FFFFFF;
	padding:10px 0px 11px 16px;
	margin:0 0 0 0;
}

/*-------------------content----*/
.module div	{
	color:#E1E0DD;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.module strong { color:#FFEAC1;}
.module td, .module p {
	color:#E1E0DD;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}
.module p {
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#E1E0DD;
}
.module ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li	{
	color:#737272;
	display:block;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 1px 0;
}
.module li ul {
	padding:0px 0px 0px 0;
}
.module li a, .module_menu li a:visited {
	color:#737272;
	display:block;
	background:#272727;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:5px 0px 5px 15px;
}
.module li a span {
}
.module li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
}
.module li a:hover span {
}
.module li.active a {
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
}

li ul li { padding-left:25px !important;}

.count	{ /* count users */
	text-decoration:underline;
}
.module a	{
	color:#737272;
	text-decoration:underline;
}
.module a:hover		{
	text-decoration:none !important;
	color:#FFFFFF !important;
} 

.module_text { margin:0 0 0 22px;}
.module_text .boxIndent {
	padding:15px 0 20px 0;
	margin:0 30px 0 0;
	overflow:hidden;
}



/*-------------------------------------latest---*/
.module .latestnews span	{
	color:#FFEAC1;
	font:bold 12px/18px  Arial, Helvetica, sans-serif;
}
.module li.latestnews {}
/*----------------------------------------*/







/*-------------------------------------welcome---*/
.module_s2	{
	position:relative;
	background:#232323 url('img/bg_search_block.gif') no-repeat right bottom;
	padding:18px 10px 23px 21px;
	margin:0 0 25px 0;
	color:#FFEAC1;
	font:bold 12px/18px  Arial, Helvetica, sans-serif;
}
.module_s2	p { padding:0 0 13px 0; font-weight:bold;}

/*-------------------title----*/
.module_s2 h3	{
	color:#FFFFFF;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 15px 0;
	margin:0 0 0 0;
}
.welcome-img { float:left; width:275px; margin:0 0 0 1px;}
.content-welcome { float:left; width:360px;}
.content-welcome p{ font-weight:normal; padding:5px 0 17px 0;}

/*----------------------------------------*/



/*-------------------------------------mainmenu---*/

.module_menu  {
	margin: 0px 20px;
	padding: 10px 0 10px 0;
}
.module_menu .box-indent {
	padding:3px 0px 0px 0;
}

.module_menu .boxIndent {
	padding:11px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}

/*-------------------title----*/

.module_menu h3	{
	color:#151515;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#FFFFFF;
	padding:10px 0px 11px 16px;
	margin:0 0 0 0;
}
/*-----------------content----*/
.module_menu div		{
	color:#fff;
	font-size:12px;
	line-height:16px;
}
.module_menu ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li	{
	color:#737272;
	display:block;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 1px 0;
}
.module_menu li	ul {
	padding:0px 0px 0px 0;
}
.module_menu li a, .module_menu li a:visited {
	color:#737272;
	display:block;
	background:#272727;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:5px 0px 5px 15px;
}
.module_menu li a span {
}
.module_menu li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
	border: 1px #272727 solid;	
}
.module_menu li a:hover span {
}
.module_menu li.active a {
	background:#393939;
	border: 1px #272727 solid;
	color:#FFFFFF;
}



/*-------------------------------------top-menu---*/
.block-top-menu { float:right; text-align:right; margin:0 0 0 0; padding:18px 0px 0 0;}

.block-top-menu ul.menu { overflow:hidden; display:inline; float:left; text-align:right; margin:0px 0px 30px 210px;}
.block-top-menu .menu li{
   float:left;
   background:url("../img/devider_links_2.gif") no-repeat left 7px; 
   padding:0 2px 0 0; margin:0px 0 0px -1px;
   list-style-type:none;
}
.block-top-menu .menu li a{ padding:0 15px 0 15px; color:#FFFFFF; font-size:12px; text-decoration:none;}
.block-top-menu .menu li a:hover{ text-decoration:underline;}

.block-top-menu ul.language { overflow:hidden; display:inline; float:right; text-align:right; margin:0px;}

/*-------------------------------------main-menu---*/
.block-menu-nav { width:640px; float:right; text-align:right;padding:0;margin:0}
ul.menu-nav {
	overflow:hidden;
	float:right;
	padding:0;
	margin:0 0 0px 0;
	list-style:none;
	/*zoom:1;*/
	letter-spacing:normal;
	text-transform:uppercase;
}
ul.menu-nav li, ul.menu-nav li.active	{
	float:left;
	display:block;
	border:none;
	padding:0;
	margin:0 0px 0 1px;
}
ul.menu-nav li a, ul.menu-nav li a:visited {
	font:13px/94px Arial, Helvetica, sans-serif;
	color:#222222;
	text-decoration:none;
	display:block !important;
	text-transform:uppercase;
	height:94px;
	padding:0px 12px 0px 12px;
	margin:0px 0 0px 3px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	
}
#footer ul.menu-nav li a, #footer ul.menu-nav li a:visited {
	padding:0px 0 0px 0;
	margin:0px 1px 0px 0px;
	background:none !important;
}
#footer ul.menu-nav li a:hover {
	background:none !important;
	text-decoration:underline !important;
}
	

/*-------------------hover----*/
ul.menu-nav li a:hover {
    background:#429142;
    color:#FFFFFF !important;
	text-decoration:none !important;
}
ul.menu-nav li a:hover span	{
}
/*-------------------active----*/

ul.menu-nav li.active a {
    background:#429142; color:#FFFFFF !important;
}
ul.menu-nav li.active a span {
	display:block;
	padding:0 0 0 0;

}
			  
/*---------------------------------------------------------structure---*/
#wrapper-short {
   background: url(../img/prisec/container2.gif) 0 0 repeat-x;
}
.shadow {
   background: url(../img/prisec/shadow.png) center 0 no-repeat;
}

.float-block { float:left;}
.clear { clear:both;}
.clear-block {width:100%; overflow:hidden;}

/*links*/
.link { color:#E2D8C1;}
.link-2 { font-size:15px; line-height:16px; color:#E2D8C0; font-style:italic;}
/*end links*/

/*-------------------------------------header---*/
#header {
    width:980px;
    margin:auto;    
}
.header-design {
    height:10px;
	min-height:10px;
	background-color:#444444;
}
/*-------------------------------------content---*/

.main {	width:980px; }
#wrapper-short .main, #wrapper2 .main { background:url("../img/prisec/content-bg-top-new2.gif") repeat scroll center 0px transparent; }

.logo { float:left; padding-top:15px; }
.menue { float:right; }

.main-top { padding:20px; }
.main-top-menue { height:125px; padding-top:27px; border-bottom: 1px #cccccc solid; }

#content-area { padding:20px; }
.csc-firstHeader { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }

/*-------------------------------------footer---*/
#footer .copyright {
    float:right;
    padding:10px;
}
#footer p {
    color:#000000;
}

/*======================= TYPO3 CSS =============================*/

.csc-textpic {
	margin: 0px;
	padding: 0px;
} 
.csc-textpic-intext-left-nowrap {	
    margin: 0px;
	padding: 0px;}

.csc-textpic-imagewrap {	
    margin: 0px;
	padding: 0px;
	
	}
.csc-textpic-single-image {	
    margin: 0px;
	padding: 0px;}
	
.csc-textpic-text { 
    margin: 0px;
	padding: 0px;
}

.csc-textpicHeader {
    margin: 0px;
	padding: 0px;
}

.csc-textpic-border .csc-textpic-imagewrap img {
	/*margin: 0 15px 0 0;
	padding: 2px;*/
	border: 1px solid #CCCCCC;

}

.csc-frame {}
.csc-frame-frame1 {}
.csc-frame-rulerAfter {	
    display:block;
	border-bottom:1px solid #E3E3E3;

	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	}

/*-- button --*/
.newsbutton { margin-top:-10px; }

a.readon, a.readon:visited,
.newsbutton a, .newsbutton a:visited
{
	color:#FFFFFF;
	text-decoration: none;
	font-size:10px;
	height:39px;
	line-height:39px;
	padding: 0px 17px 0 17px;
	margin:0 0 0 0;
	float:left;
	background-color: #333333;
	border-radius: 5px 5px 5px 5px;
	text-transform: uppercase;
}

a.readon:hover,
.newsbutton a:hover
{
	color:#FFFFFF;
	text-decoration: none;
	font-size:10px;	
	height:39px;
	line-height:39px;	
	padding: 0 17px 0 17px;
	margin:0 0 0 0;
	float:left;
	background-color: #429142;
	border-radius: 5px 5px 5px 5px;	
	text-transform: uppercase;	
}

/* Tabellen */
.table-001 { border: solid 1px #efefef;
border-collapse: collapse
}

.table-001 td, .table-001 th  {
  border: solid 1px #CCCCCC;
  border-collapse: collapse;
  padding: 4px;
}

.table-001 th  {
  font-weight: bold;
  background-color: #efefef;
}

.table-001 .td-0 {width:75%}
.table-001 .td-1 {width:25%}

p { padding:0; margin:0 0 10px 0;
}


	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
		border: 1px solid #000;
		padding: 0px 0px;
	}
	
.custom { padding: 0.5em 0.8em 0.8em 1em; }
* html a:hover { background: transparent; }
.info { background: #FFFFFF; border: 1px solid #CCCCCC;	}

.news-list-container { padding:0px;	margin-top:-10px; }

.news-list-header { padding-top:20px; display:inline-block;}
.news-list-date-design { float:left; background-color:#429142; width:80px; height:80px; -moz-border-radius:40px; border-radius:40px; text-align:center; }
.news-list-date { padding-left:0px; float:none; }
.datumsposition { font:bold 11px/18px Trebuchet MS; padding-top:18px; color:#fff; text-transform:uppercase}
.newstag { font:bold 36px/30px Trebuchet MS; }
.news-list-title-design { float:left; padding-left:10px; padding-top:23px; }
.news-list-title-design h2 { font:normal 16px/18px Arial,Helvetica,sans-serif; color:#38312b; }
.news-list-title-design h3 { font:normal 13px/18px Arial,Helvetica,sans-serif; padding-top:5px; }
.news-list-title-design h3 a { text-decoration:none; }

.news-list-text-design { float:left; padding:20px 0px; text-align:justify; border-bottom: 1px solid #ccc; }
.news-list-text-design img { float:left; margin:0px 0px 20px 0px; padding:10px; border:1px #ccc solid; background-color:#fff; }
.news-list-text-design p { width:604px; }
.news-list-category { display:none; }

.news-single-header { padding-top:20px; display:inline-block; clear:both; }
.news-single-date-design { float:left; background-color:#429142; width:80px; height:80px; -moz-border-radius:40px; border-radius:40px; text-align:center; }
.news-single-date { padding-left:0px; float:none; }
.datumsposition { font:bold 11px/18px Trebuchet MS; padding-top:18px; color:#fff; text-transform:uppercase}
.newstag { font:bold 36px/30px Trebuchet MS; }
.news-single-title-design { float:left; padding-left:10px; padding-top:25px; }
.news-single-title-design h2 { font:normal 16px/18px Arial,Helvetica,sans-serif; color:#38312b; }
.news-single-title-design h3 { font:normal 13px/18px Arial,Helvetica,sans-serif; padding-top:5px; }
.news-single-title-design h3 a { text-decoration:none; }

.news-single-img { float:left; margin:0px 0px 20px 0px; padding:10px; border:1px #ccc solid; background-color:#fff; }
.news-single-img p { margin:0px; }
.news-single-img-design {  padding-top:20px; }
.news-single-text-design { float:left; text-align:justify; }
.news-single-text-design p { width:940px; }
.news-single-category { display:none; }

.news-single-backlink, .news-single-backlink:visited { color:#FFFFFF; text-decoration: none; height:39px; line-height:39px; padding: 0px 17px 0 17px; margin:0 0 0 0; float:left; background-color: #333333; border-radius: 5px 5px 5px 5px; }
.news-single-backlink:hover { color:#FFFFFF; text-decoration: none;	height:39px; line-height:39px; padding: 0 17px 0 17px; margin:0 0 0 0; float:left; background-color: #429142; border-radius: 5px 5px 5px 5px;	}
.news-single-backlink a { font-size:10px; text-transform:uppercase; text-decoration:none; line-height:39px; color:#fff;	}

#tx_indexedsearch td:first-child { display:none; }
input { box-shadow:none !important; }
.tx-indexedsearch-searchbox-sword { outline:none; height:37px; width:250px !important; font:13px/37px Arial, Helvetica, sans-serif; color:#a09890; margin-bottom:20px; }
.tx-indexedsearch-searchbox-button,
.tx-indexedsearch-searchbox-button:visited { border:none; color:#FFFFFF; text-decoration: none;	font-size:10px;	height:39px; line-height:39px; padding: 0px 17px 0 17px; margin:0 0 0 0;	float:left; background-color: #333333; border-radius: 5px 5px 5px 5px; text-transform: uppercase;}
.tx-indexedsearch-searchbox-button:hover { border:none;	color:#FFFFFF; text-decoration: none; font-size:10px; height:39px; line-height:39px; padding: 0 17px 0 17px; margin:0 0 0 0; float:left; background-color: #429142; border-radius: 5px 5px 5px 5px; text-transform: uppercase; }
